     .fach_liste .mod_metamodel_list .item {
         display: table;
         width: 100%;
     }
     .fach_liste .mod_metamodel_list .item.even {
         background-color: lightgrey;
         border-bottom: 1px solid grey;
         border-collapse: collapse;
     }
     .fach_liste .mod_metamodel_list .item.odd {
         background-color: white;
         border-bottom: 1px solid grey;
         border-collapse: collapse;
     }
     .fach_liste .mod_metamodel_list .item .field {
         display: table-cell;
     }
     .fach_liste .mod_metamodel_list .item .field.name {
         width: 20%;
     }
     .fach_liste .mod_metamodel_list .item .field.vorname {
         width: 20%;
     }
     .fach_liste .mod_metamodel_list .item .field.email {
         width: 40%;
     }
     .fach_liste .mod_metamodel_list .item .field.abteilung {
         width: 20%;
     }
     .fach_detail .mod_metamodel_list {
     	text-align:center;
     }
     .fach_detail .mod_metamodel_list .item .field.mafanr .value,
     .fach_detail .mod_metamodel_list .item .field.mafaname .value {
     	    font-size: 2.5em;
    		margin-top: 0.2em;
    		margin-bottom: 0.4em;
     }